<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="pl">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.7"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Robomap: Lista składowych</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectalign">
   <div id="projectname">Robomap<span id="projectnumber">&#160;0.1</span>
   </div>
   <div id="projectbrief">RM</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Wygenerowano przez Doxygen 1.9.7 -->
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',false,false,'search.php','Szukaj');
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('struct_q_c_p_axis_painter_private_1_1_tick_label_data.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<div class="header">
  <div class="headertitle"><div class="title">QCPAxisPainterPrivate::TickLabelData Lista składowych</div></div>
</div><!--header-->
<div class="contents">

<p>To jest kompletna lista składowych dla <a class="el" href="struct_q_c_p_axis_painter_private_1_1_tick_label_data.html">QCPAxisPainterPrivate::TickLabelData</a>, uwzględniająca wszystkie dziedziczone składowe.</p>
<table class="directory">
  <tr class="even"><td class="entry"><a class="el" href="struct_q_c_p_axis_painter_private_1_1_tick_label_data.html#aac1047ae6ab8e9f5a42923082aabfff5">baseBounds</a></td><td class="entry"><a class="el" href="struct_q_c_p_axis_painter_private_1_1_tick_label_data.html">QCPAxisPainterPrivate::TickLabelData</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="struct_q_c_p_axis_painter_private_1_1_tick_label_data.html#a0d4958a706debaa8d19a9b65fc090d56">baseFont</a></td><td class="entry"><a class="el" href="struct_q_c_p_axis_painter_private_1_1_tick_label_data.html">QCPAxisPainterPrivate::TickLabelData</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="struct_q_c_p_axis_painter_private_1_1_tick_label_data.html#ad65b76a5cafc412179a20b5d79809fc4">basePart</a></td><td class="entry"><a class="el" href="struct_q_c_p_axis_painter_private_1_1_tick_label_data.html">QCPAxisPainterPrivate::TickLabelData</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="struct_q_c_p_axis_painter_private_1_1_tick_label_data.html#a6722d2bcefb93011e9dc42301b966846">expBounds</a></td><td class="entry"><a class="el" href="struct_q_c_p_axis_painter_private_1_1_tick_label_data.html">QCPAxisPainterPrivate::TickLabelData</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="struct_q_c_p_axis_painter_private_1_1_tick_label_data.html#adc10767ebcb719d6927c012a38b9d933">expFont</a></td><td class="entry"><a class="el" href="struct_q_c_p_axis_painter_private_1_1_tick_label_data.html">QCPAxisPainterPrivate::TickLabelData</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="struct_q_c_p_axis_painter_private_1_1_tick_label_data.html#a09692e4ea092137278b4ac051d5fdf2b">expPart</a></td><td class="entry"><a class="el" href="struct_q_c_p_axis_painter_private_1_1_tick_label_data.html">QCPAxisPainterPrivate::TickLabelData</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="struct_q_c_p_axis_painter_private_1_1_tick_label_data.html#aa4d38c5ea47c9184a78ee33ae7f1012e">rotatedTotalBounds</a></td><td class="entry"><a class="el" href="struct_q_c_p_axis_painter_private_1_1_tick_label_data.html">QCPAxisPainterPrivate::TickLabelData</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="struct_q_c_p_axis_painter_private_1_1_tick_label_data.html#aa286a44422223bd4f0b044cc822079f6">suffixBounds</a></td><td class="entry"><a class="el" href="struct_q_c_p_axis_painter_private_1_1_tick_label_data.html">QCPAxisPainterPrivate::TickLabelData</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="struct_q_c_p_axis_painter_private_1_1_tick_label_data.html#a3cbf21c6411730a318f8d2287b77d840">suffixPart</a></td><td class="entry"><a class="el" href="struct_q_c_p_axis_painter_private_1_1_tick_label_data.html">QCPAxisPainterPrivate::TickLabelData</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="struct_q_c_p_axis_painter_private_1_1_tick_label_data.html#afbb3163cf4c628914f1b703945419ea5">totalBounds</a></td><td class="entry"><a class="el" href="struct_q_c_p_axis_painter_private_1_1_tick_label_data.html">QCPAxisPainterPrivate::TickLabelData</a></td><td class="entry"></td></tr>
</table></div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Wygenerowano przez <a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.7 </li>
  </ul>
</div>
</body>
</html>
